qwebyast

WebYaST Desktop Applet

A desktop applet that starts and stops WebYaST

Es ist kein offizielles Paket für openSUSE Leap 15.2 verfügbar

Distributionen

Nicht unterstützte Distributionen

Die folgenden Distributionen werden offiziell nicht unterstützt. Benutzen Sie diese Pakete auf eigene Gefahr.